/* Charity's Name at the top of the page. */
#charity_name {
    font-size: 2rem;
    text-align: center; 
    padding-top: 1rem;
    margin-bottom: 1rem;
}

/* Charity's Website, Address, and Phone Number */
#charity_contact_details {
    margin: auto; 
    width: 20%; 
    border: 1px solid gray; 
    padding: 10px;
    float: right;
    margin-right: 11rem;
    margin-top: 1rem;
}


#chart_div {
    z-index: -1;
    position: relative;
    margin-left: 4.3rem;
    margin-top: 1.9rem;
}

#charity_listing_caveat {
    margin-left: 2rem;
    margin-right: 2rem;
    width: 60%;
    margin-top: 2rem;
}

/* -------------------------------------- */
/* Start: Rules affecting the admin page. */
/* -------------------------------------- */
.modify_items_requested_section_heading {
    font-weight: bold;
    font-size: 1.3rem;
    text-decoration: underline;
}

.modify_items_section_div {
    text-align: center;
    border: 1px gray solid;
    width: 40%;
    margin: auto;
    margin-bottom: 2rem;
    padding: 12px;
}

#items_requested table {
    margin: auto;
    text-align: left;
    margin-bottom: 1rem;
}

#items_requested label {
    margin-right: 1rem;
}

#items_requested input[type="number"] {
    width: 4.2rem;
}
/* -------------------------------------- */
/* End: Rules affecting the admin page. */
/* -------------------------------------- */

